/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Death on Oct-30-2011 08:24:13pm
Filepath: scripts\_custom\events and scenarios\Halloween2011\Quests\Quest Rewards\Hint Scrolls\RedFrogHint.cs
Lines of code: 30
***********************************************************/


using System;
using Server.Items;

namespace Server.Items
{
	public class RedFrogHintScroll : BaseHintScroll
	{
		[Constructable]
		public RedFrogHintScroll()
		{		
		}
		
		public override string hintname { get { return "Red Frog Hint Scroll"; } }
		public override int hintid { get { return 8496; } }
		public override int hinthue { get { return 1157; } }
		public override string hintdesc { get { return "In the Boneyard, sacrifice your life to get to the frog's location"; } }
		public override string hintbonus { get { return "Allows access to the Boneyard secret entrance"; } }

		public RedFrogHintScroll( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}	
		
	}
}